/*

    Theme Name: My Admin Partner

	Theme URI: ttp://www.ecoda.com.au/

	Description: My Admin Partner is a two or three column child theme created for the Genesis Framework.

    Author: Ecoda

    Author URI: http://www.ecoda.com.au/

 

    Version: 1.0

 

    Tags: blue, gray, white, one-column, two-columns, three-columns, left-sidebar, right-sidebar, fixed-width, custom-background, custom-header, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments

 

    Template: genesis

    Template Version: 1.8

 

	License: GNU General Public License v2.0 (or later)

	License URI: http://www.opensource.org/licenses/gpl-license.php

*/



/* Table of Contents



* Import Fonts

* Defaults

* Hyperlinks

* Body

* Wrap

* Header

* Image Header - Partial Width

* Image Header - Full Width

* Header / Primary / Secondary Navigation

* Primary Navigation Extras

* Inner

* Breadcrumb

* Taxonomy Description

* Content-Sidebar Wrap

* Content

* Column Classes

* Featured Post Grid

* Headlines

* Ordered / Unordered Lists

* Post Info

* Post Meta

* Author Box

* Sticky Posts

* Archive Page

* Post Icons

* Images

* Post Navigation

* Primary / Secondary Sidebars

* Dropdowns

* Featured Page / Post

* User Profile

* Buttons

* Search Form

* eNews & Updates Widget

* Calendar Widget

* Footer Widgets

* Footer

* Comments

* Gravity Forms

* Responsive Design



*/





/* Import Fonts

------------------------------------------------------------ */



@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700,300italic,400italic,700italic);

/* Defaults

------------------------------------------------------------ */



body,  h1,  h2,  h2 a,  h2 a:visited,  h3,  h4,  h5,  h6,  p,  select,  textarea {
	color: #343434;
	font-family: Source Sans Pro, arial, helvetica, serif;
	font-size: 20px;
	font-weight: 400;
	line-height: 1.35;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

blockquote,  input,  select,  textarea,  .author-box,  .breadcrumb,  .sticky,  .taxonomy-description,  .wp-caption {
	background-color: #f5f5f5;
	border: 1px solid #ddd;
}


	

input,  label,  select,  textarea {
	color: #343434;
	font-family: Source Sans Pro, arial, helvetica, serif;
	font-size: 14px;
	font-weight: 300;
}

li,  ol,  ul {
	margin: 0;
	padding: 0;
}

ol li {
	list-style-type: decimal;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

td {
	vertical-align: top;
}

/* Hyperlinks

------------------------------------------------------------ */



a,  a:visited {
	color: #00aeb8;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a img {
	border: none;
}

/* Body

------------------------------------------------------------ */



body {
	background-image: url(images/inner-bg.jpg);
	position: relative;
}



::-moz-selection {
 background-color: #0d72c7;
 color: #fff;
}

::selection {
	background-color: #0d72c7;
	color: #fff;
}

/* Wrap

------------------------------------------------------------ */



#wrap {

}

/* Header

------------------------------------------------------------ */



#header {
	background-image: url(images/header-bg.jpg);
	background-repeat: repeat-x;
	height: 123px;
}

#header .wrap {
	width: 100%;
	max-width: 940px;
	margin: 0 auto;
	padding: 0px 10px;
	height: inherit;
}
#title-area {
	float: left;
	overflow: hidden;
}

#title {
	font-family: Source Sans Pro, arial, helvetica, serif;
	font-size: 36px;
	line-height: 1.25;
	margin: 0;
	text-transform: uppercase;
}

#title a,  #title a:hover {
	color: #333;
	padding: 0 0 0 20px;
	text-decoration: none;
}

#description {
	font-size: 14px;
	padding: 0 0 0 20px;
}

#header .widget-area {
	float: right;
	margin-top: 28px;
}

#header .widget_text {
	float: right;
}

#header-number {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: 700;
	color: #939598;
	text-align: right;
}

#header-number a {
	color: #efbb43;
}

#header-number a:hover {
	color: #fdb100;
	text-decoration: none;
}
/* Image Header - Partial Width

------------------------------------------------------------ */


.header-image #title-area {
	background-image: url(images/logo.png);
	background-repeat: no-repeat;
	margin-top: 26px;
}

.header-image #title-area,  .header-image #title,  .header-image #title a {
	display: block;
	float: left;
	width: 301px;
	overflow: hidden;
	text-indent: -9999px;
	height: 54px;
}

.header-image #description {
	display: block;
	overflow: hidden;
}

/* Image Header - Full Width

------------------------------------------------------------ */



.header-full-width #title-area,  .header-full-width #title,  .header-full-width #title a {
	width: 100%;
}

/* Header / Primary / Secondary Navigation

------------------------------------------------------------ */



.menu-primary,  .menu-secondary,  #header .menu {
	clear: both;
	color: #fff;
	font-size: 17px;
	margin: 0 auto;
	overflow: hidden;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
	float: right;
}

#header .menu {
	margin-top: 25px;
	clear: none;
}


.menu-primary ul,  .menu-secondary ul,  #header .menu ul, #menu-global-nav-1 {
	float: left;
	width: 100%;
}

.menu-primary li,  .menu-secondary li,  #header .menu li, #footer .menu li {
	float: left;
	list-style-type: none;
}

.menu-primary a,  .menu-secondary a,  #header .menu a {
	color: #fff;
	display: block;
	padding: 7px 24px 6px;
	position: relative;
	text-decoration: none;
	text-transform: lowercase;
}

#header .menu li:last-child a{
	padding-right: 0;
}

.menu-primary li a:active,  .menu-primary li a:hover,  .menu-primary .current_page_item a,  .menu-primary .current-cat a,  .menu-primary .current-menu-item a,  .menu-secondary li a:active,  .menu-secondary li a:hover,  .menu-secondary .current_page_item a,  .menu-secondary .current-cat a,  .menu-secondary .current-menu-item a,  #header .menu li a:active,  #header .menu li a:hover,  #header .menu .current_page_item a,  #header .menu .current-cat a,  #header .menu .current-menu-item a {
	color: #00aeb8;
}

.menu-primary li li a,  .menu-primary li li a:link,  .menu-primary li li a:visited,  .menu-secondary li li a,  .menu-secondary li li a:link,  .menu-secondary li li a:visited,  #header .menu li li a,  #header .menu li li a:link,  #header .menu li li a:visited {
	background: none;
	background-color: #fff;
	border: 1px solid #ddd;
	border-top: none;
	color: #333;
	font-size: 12px;
	padding: 9px 10px 8px;
	position: relative;
	text-transform: none;
	width: 138px;
}

.menu-primary li li a:active,  .menu-primary li li a:hover,  .menu-secondary li li a:active,  .menu-secondary li li a:hover,  #header .menu li li a:active,  #header .menu li li a:hover {
	background-color: #f5f5f5;
	color: #333;
}

.menu-primary li ul,  .menu-secondary li ul,  #header .menu li ul {
	height: auto;
	left: -9999px;
	margin: 0 0 0 -1px;
	position: absolute;
	width: 160px;
	z-index: 9999;
}

.menu-primary li ul a,  .menu-secondary li ul a,  #header .menu li ul a {
	width: 140px;
}

.menu-primary li ul ul,  .menu-secondary li ul ul,  #header .menu li ul ul {
	margin: -36px 0 0 159px;
}

.menu li:hover ul ul,  .menu li.sfHover ul ul {
	left: -9999px;
}

.menu li:hover,  .menu li.sfHover {
	position: static;
}

ul.menu li:hover>ul,  ul.menu li.sfHover ul,  #header .menu li:hover>ul,  #header .menu li.sfHover ul {
	left: auto;
}

.menu-primary li a.sf-with-ul,  .menu-secondary li a.sf-with-ul,  #header .menu li a.sf-with-ul {
	padding-right: 25px;
}

.menu li a .sf-sub-indicator,  .menu li li a .sf-sub-indicator,  .menu li li li a .sf-sub-indicator {
	background: url(images/icon-plus.png) no-repeat;
	height: 16px;
	position: absolute;
	right: 8px;
	text-indent: -9999px;
	top: 10px;
	width: 16px;
}

#wpadminbar li:hover ul ul {
	left: 0;
}

/* Primary Navigation Extras

------------------------------------------------------------ */



.menu li.right {
	float: right;
	padding: 7px 15px 6px;
}

.menu li.right a {
	background: none;
	border: none;
	color: #333;
	display: inline;
	text-decoration: none;
}

.menu li.right a:hover {
	color: #0d72c7;
	text-decoration: none;
}

.menu li.search {
	padding: 0 10px;
}

/*.menu li.rss a {

	background: url(images/rss.png) no-repeat center left;

	margin: 0 0 0 10px;

	padding: 0 0 0 16px;

}



.menu li.twitter a {

	background: url(images/twitter-nav.png) no-repeat center left;

	padding: 0 0 0 20px;

}*/





/* Inner

------------------------------------------------------------ */



#inner {
	margin: 0 auto;
	width: 940px;
	overflow: hidden;
	padding-top:22px;
}

/* Breadcrumb

------------------------------------------------------------ */



.breadcrumb {
	font-size: 14px;
	margin: -10px 0 30px;
	padding: 5px 10px;
}

/* Taxonomy Description

------------------------------------------------------------ */



.taxonomy-description {
	background-color: #fff;
	margin: -10px 0 30px;
	padding: 0 0 15px;
}

.taxonomy-description p {
	font-size: 14px;
	padding: 15px 15px 0;
}

/* Content-Sidebar Wrap

------------------------------------------------------------ */



#content-sidebar-wrap {
	float: left;
	width: 750px;
}

.content-sidebar #content-sidebar-wrap,  .full-width-content #content-sidebar-wrap,  .sidebar-content #content-sidebar-wrap {
	width: 100%;
}

.sidebar-content-sidebar #content-sidebar-wrap,  .sidebar-sidebar-content #content-sidebar-wrap {
	float: right;
}

/* Content

------------------------------------------------------------ */



#content {
	float: left;
	width: 410px;
}

.content-sidebar #content,  .sidebar-content #content {
	width: 620px;
}

.sidebar-content #content,  .sidebar-sidebar-content #content {
	float: right;
}

.full-width-content #content {
	width: 100%;
}

.post {
	margin: 0 0 40px;
}

.entry-content {
	overflow: hidden;
}

.entry-content p {
	margin: 0 0 15px;
}

blockquote {
	background: url(images/blockquote.png) no-repeat;
	border: none;
	margin: 5px 5px 20px;
	padding: 25px 30px 5px 70px;
}

blockquote p {
	color: #999;
	font-style: italic;
}

p.subscribe-to-comments {
	padding: 20px 0 10px;
}

.clear {
	clear: both;
}

.clear-line {
	border-bottom: 1px solid #ddd;
	clear: both;
	margin: 0 0 25px;
}

/* Column Classes

------------------------------------------------------------ */



.five-sixths,  .four-fifths,  .four-sixths,  .one-fifth,  .one-fourth,  .one-half,  .one-sixth,  .one-third,  .three-fifths,  .three-fourths,  .three-sixths,  .two-fifths,  .two-fourths,  .two-sixths,  .two-thirds {
	float: left;
	margin: 0 0 20px;
	padding-left: 3%;
}

.one-half,  .three-sixths,  .two-fourths {
	width: 48%;
}

.one-third,  .two-sixths {
	width: 31%;
}

.four-sixths,  .two-thirds {
	width: 65%;
}

.one-fourth {
	width: 22.5%;
}

.three-fourths {
	width: 73.5%;
}

.one-fifth {
	width: 17.4%;
}

.two-fifths {
	width: 37.8%;
}

.three-fifths {
	width: 58.2%;
}

.four-fifths {
	width: 78.6%;
}

.one-sixth {
	width: 14%;
}

.five-sixths {
	width: 82%;
}

.first {
	clear: both;
	padding-left: 0;
}

/* Featured Post Grid

------------------------------------------------------------ */



.genesis-grid-even,  .genesis-grid-odd {
	margin: 0 0 20px;
	padding: 0 0 15px;
	width: 48%;
}

.genesis-grid-even {
	float: right;
}

.genesis-grid-odd {
	clear: both;
	float: left;
}

/* Headlines

------------------------------------------------------------ */



h1,  h2,  h2 a,  h2 a:visited,  h3,  h4,  h5,  h6 {
	font-family: Source Sans Pro, arial, helvetica, serif;
	line-height: 1.25;
	margin: 0 0 10px;
	color: #00aeb8;
	font-weight: 400;
}

h1 {
	font-size: 45px;
	font-weight: 700;
	text-transform: lowercase;
}

.taxonomy-description h1 {
	margin: 0;
}

h2,  h2 a,  h2 a:visited {
	font-size: 28px;
}

h2 a,  h2 a:visited {
	color: #333;
	font-family: Source Sans Pro, arial, helvetica, serif;
}

h2 a:hover {
	color: #0d72c7;
	text-decoration: none;
}

.widget-area h2,  .widget-area h2 a {
	font-size: 14px;
	margin: 0 0 5px;
}

h3 {
	font-size: 24px;
}


.gform_wrapper .gform_heading { 
	margin-bottom: 0px !important;
}

h4 {
	font-size: 20px;
}

.taxonomy-description h1,  .widget-area h4 {
	background-color: #f5f5f5;
	border-bottom: 1px solid #ddd;
	font-size: 14px;
	padding: 9px 10px 8px;
}

.widget-area h4 a {
	color: #333;
	text-decoration: none;
}

#footer-widgets h4 {
	background: none;
	border: none;
	padding: 0;
}

h5 {
	font-size: 18px;
}

/* Ordered / Unordered Lists

------------------------------------------------------------ */



.entry-content ol,  .entry-content ul {
	margin: 0;
	padding: 0 0 25px;
}

.archive-page ul li,  .entry-content ul li {
	list-style-type: square;
	margin: 0 0 0 30px;
	padding: 0;
}

.entry-content ol li {
	margin: 0 0 0 35px;
}

.archive-page ul ul,  .entry-content ol ol,  .entry-content ul ul {
	padding: 0;
}

/* Post Info

------------------------------------------------------------ */



.post-info {
	font-size: 14px;
	margin: -5px 0 15px;
}

/* Post Meta

------------------------------------------------------------ */



.post-meta {
	border-top: 1px solid #ddd;
	clear: both;
	font-size: 14px;
	padding: 5px 0 0;
}

/* Author Box

------------------------------------------------------------ */



.author-box {
	background-color: #f5f5f5;
	margin: 0 0 40px;
	overflow: hidden;
	padding: 10px;
}

.author-box p {
	font-size: 14px;
}

/* Sticky Posts

------------------------------------------------------------ */



.sticky {
	background-color: #f5f5f5;
	margin: -10px 0 40px;
	padding: 20px;
}

/* Archive Page

------------------------------------------------------------ */



.archive-page {
	float: left;
	padding: 20px 0 0;
	width: 45%;
}

/* Post Icons

------------------------------------------------------------ */



.post-comments,  .tags {
	background: url(images/icon-dot.png) no-repeat left;
	margin: 0 0 0 3px;
	padding: 0 0 0 10px;
}

/* Images

------------------------------------------------------------ */



img {
	height: auto;
	max-width: 100%;
}

.avatar,  .featuredpage img,  .featuredpost img,  .post-image {
	background-color: #f5f5f5;
	border: 1px solid #ddd;
	padding: 4px;
}

.author-box .avatar {
	background-color: #fff;
	float: left;
	margin: 0 10px 0 0;
}

.post-image {
	margin: 0 10px 10px 0;
}

.comment-list li .avatar {
	background-color: #fff;
	float: right;
	margin: 5px 0 0 10px;
}

img.centered,  .aligncenter {
	display: block;
	margin: 0 auto 10px;
}

img.alignnone {
	display: inline;
	margin: 0 0 10px;
}

img.alignleft {
	display: inline;
	margin: 0 15px 10px 0;
}

img.alignright {
	display: inline;
	margin: 0 0 10px 15px;
}

.alignleft {
	float: left;
	margin: 0 15px 10px 0;
}

.alignright {
	float: right;
	margin: 0 0 10px 15px;
}

.wp-caption {
	padding: 5px;
	text-align: center;
}

p.wp-caption-text {
	font-size: 14px;
	margin: 5px 0;
}

.wp-smiley,  .wp-wink {
	border: none;
	float: none;
}

.gallery-caption {
}

/* Post Navigation

------------------------------------------------------------ */



.navigation {
	font-size: 14px;
	overflow: hidden;
	padding: 20px 0;
	width: 100%;
}

.navigation li {
	display: inline;
}

.navigation li a,  .navigation li.disabled,  .navigation li a:hover,  .navigation li.active a {
	border: 1px solid #ddd;
	padding: 5px 8px;
}

.navigation li a:hover,  .navigation li.active a {
	background-color: #f5f5f5;
}

/* Primary / Secondary Sidebars

------------------------------------------------------------ */



.sidebar {
	display: inline;
	float: right;
	font-size: 14px;
	width: 300px;
}

#sidebar-alt {
	float: left;
	width: 150px;
}

.sidebar-content #sidebar,  .sidebar-sidebar-content #sidebar {
	float: left;
}

.content-sidebar-sidebar #sidebar-alt {
	float: right;
}

.sidebar p {
	font-size: inherit;
	margin-bottom: 14px;
}

.sidebar .widget {
	background-color: #fff;
	-webkit-box-shadow: 0px 3px 7px #ccc;
	-moz-box-shadow: 0px 3px 7px #ccc;
	box-shadow: 0px 3px 7px #ccc;
	height: 434px;
}



.sidebar .textwidget {
	padding: 25px;
	padding-bottom: 1px;
}

.sidebar.widget-area ul li,  #footer-widgets .widget-area ul li {
	border-bottom: 1px solid #ddd;
	list-style-type: none;
	margin: 0 0 7px;
	padding: 0 0 5px;
	word-wrap: break-word;
}

.sidebar.widget-area ul ul li {
	border: none;
	margin: 0;
}

/* Dropdowns

------------------------------------------------------------ */



.widget_archive select,  #cat {
	display: inline;
	margin: 5px 15px 0;
	padding: 3px;
	width: 85%;
}

/* Featured Page / Post

------------------------------------------------------------ */



.featuredpage,  .featuredpost {
	clear: both;
	margin: 0 0 15px;
	overflow: hidden;
}

.featuredpage .page,  .featuredpost .post {
	border-bottom: 1px solid #ddd;
	margin: 0 0 5px;
	overflow: hidden;
	padding: 0 15px 10px;
}

#footer-widgets .featuredpage .page,  #footer-widgets .featuredpost .post {
	margin: 0 0 10px;
	padding: 0;
}

.more-from-category {
	padding: 5px 15px 0;
}

/* User Profile

------------------------------------------------------------ */



.user-profile {
	overflow: hidden;
}

.user-profile p {
	padding: 5px 15px 0;
}

.user-profile .posts_link {
	padding: 0 15px;
}

/* Buttons

------------------------------------------------------------ */



input[type="button"],  input[type="submit"] {
	background: url(images/gradient.png) 0 0;
	border: 1px solid #ccc;
	cursor: pointer;
	line-height: 19px;
	padding: 5px 7px;
	text-decoration: none;
}

input:hover[type="button"],  input:hover[type="submit"] {
	background: url(images/gradient.png) 0 -33px;
	text-decoration: none;
}

/* Search Form

------------------------------------------------------------ */



#header .searchform {
	float: right;
	padding: 12px 0 0;
}

.sidebar .searchform {
	padding: 5px 0 0 15px;
}

.s {
	margin: 10px -7px 0 0;
	padding: 6px 5px;
	width: 180px;
}

#nav .s {
	background-color: #fff;
	margin: 2px -7px 0 0;
}

/* eNews and Update Widget

------------------------------------------------------------ */



.enews p {
	padding: 0 15px 5px;
}

.enews #subscribe {
	padding: 0 0 0 15px;
}

.enews #subbox {
	margin: 5px -7px 0 0;
	padding: 6px 5px;
	width: 75%;
}

/* Calendar Widget

------------------------------------------------------------ */



#wp-calendar {
	width: 100%;
}

#wp-calendar caption {
	font-size: 12px;
	font-style: italic;
	padding: 2px 5px 0 0;
	text-align: right;
}

#wp-calendar thead {
	background-color: #f5f5f5;
	font-weight: bold;
	margin: 10px 0 0;
}

#wp-calendar td {
	background-color: #f5f5f5;
	padding: 2px;
	text-align: center;
}

/* Footer Widgets

------------------------------------------------------------ */



#footer-widgets {
	clear: both;
	font-size: 18px;
	margin: 0 auto;
	width: 940px;
	overflow: hidden;
	line-height: 16px;
	font-weight: 300;
	color: #343434;	
}

#footer-widgets .widget {
	background-color: #fff;
	border: none;
	margin: 0;
	margin-right: 20px;
	float:left;
	width: 300px;
	height: 314px;
	margin-bottom: 35px;
	-webkit-box-shadow: 0px 3px 7px #ccc;
	-moz-box-shadow: 0px 3px 7px #ccc;
	box-shadow: 0px 3px 7px #ccc;
}


#footer-widgets .textwidget {
	padding: 0;
}


#footer-widgets .widget_text:last-child {
	margin-right: 0px;
}


#footer-widgets .widget_tag_cloud div div {
	padding: 0;
}

#footer-widgets h2 {
	margin: 17px 15px 4px;
}

#footer-widgets p {
	font-size: inherit;
	margin: 0 15px 10px;
		font-family: Source Sans Pro, arial, helvetica, serif;
}

#footer-widgets a, #footer-widgets a:visited {
	color: #777;
	font-weight: normal;
}

#footer-widgets a:hover {
	color: #333;
	text-decoration: none;
}

#footer-widgets ul {
	margin: 0;
}

#footer-widgets ul li {
	margin: 0 0 6px;
	list-style: none;
	border-bottom: 1px solid #ccc;
	padding: 0 0 4px 10px;
}

#footer-widgets #wp-calendar thead,  #footer-widgets #wp-calendar td {
	background: none;
}

#footer-widgets table {
	border-spacing: 0;
	border-collapse: collapse;
}

#footer-widgets table th {
	vertical-align: top;
	padding-right: 5px;
	text-align: left;
	font-weight: normal;
}

#footer-widgets table td {
	vertical-align: top;
	color: #333;
}

#footer-widgets table a {
	color: #333;
	cursor: default;
}

#footer-widgets .gform_widget {
	margin: 0 0 15px 0;
}

#footer-widgets .gform_widget .gform_wrapper {
	margin: 0;
}

#footer-widgets .gform_widget .gfield {
	margin: 0;
	padding: 0;
	border: none;
}

#footer-widgets .gform_widget label {
	color: #6d6e71;
	margin: 0 0 1px;
	line-height: 14px;
}

#footer-widgets .gform_widget .ginput_container {
	margin: 0 0 7px;
}

#footer-widgets .gform_widget input,  #footer-widgets .gform_widget textarea {
	line-height: 14px;
	background: #fff;
	border: 1px solid #939598;
	color: #333;
}

#footer-widgets .gform_widget .button {
	background: none;
	border: none;
	color: #6d6e71;
	float: right;
	text-transform: lowercase;
	text-decoration: underline;
	padding: 0 !important;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	float: right;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#footer-widgets .gform_widget .button:hover {
	text-decoration: none;
}

#footer-widgets .gform_widget textarea.small {
	height: 50px;
}

#footer-widgets .gform_widget .gfield_required {
	color: #6d6e71;
	font-weight: normal;
}


/* Footer

------------------------------------------------------------ */



#footer {
	clear: both;
	font-size: 12px;
	overflow: hidden;
	width: 100%;
	position:relative;
	background-image: url(images/footer-bg.jpg);
	background-repeat: repeat-x;
}

#footer .wrap {
	overflow: hidden;
	padding: 0 10px;
	width: 100%;
	max-width: 940px;
	margin: 0 auto;
}

#footer p {
	font-size: inherit;
	color: #636363;
}

#footer a,  #footer a:visited {
	color: #636363;
}

#footer a:hover {
	color: #333;
	text-decoration: none;
}

#footer .gototop {
	float: left;
	width: 400px;
	padding: 10px 0;
}

#footer .creds {
	float: right;
	text-align: right;
	width: 400px;
	padding: 10px 0;
}

/* reseller project */

#ecoda {
	text-indent: -9999px;
	background: transparent url(images/ecoda-sign.png) no-repeat;
	width: 23px;
	height: 23px;
	position: absolute;
	bottom: 7px;
	right: 15px;
	display: none;
}



/* footer menu */

#footer .menu li {
	font-family: Arial, Helvetica, sans-serif;
}

#footer .menu li a {
	color: #fff;
	display: block;
	padding: 7px 14px 6px;
	text-decoration: none;
	text-transform: lowercase;
}

#footer .menu li:first-child a {
	padding-left: 0;
}
	

/* Comments

------------------------------------------------------------ */



#comments,  #respond {
	margin: 0 0 15px;
	overflow: hidden;
}

#author,  #comment,  #email,  #url {
	margin: 10px 5px 0 0;
	padding: 5px;
	width: 250px;
}

#comment {
	height: 150px;
	margin: 10px 0;
	width: 98%;
}

.ping-list {
	margin: 0 0 40px;
}

.comment-list ol,  .ping-list ol {
	padding: 10px;
}

.comment-list li,  .ping-list li {
	font-weight: bold;
	list-style-type: none;
	margin: 15px 0 5px;
	padding: 10px 15px;
}

.comment-list li ul li {
	list-style-type: none;
	margin-right: -16px;
}

.comment-content p {
	font-size: 14px;
	margin: 0 0 20px;
}

.comment-list cite,  .ping-list cite {
	font-style: normal;
}

.commentmetadata {
	font-size: 12px;
	margin: 0 0 5px;
}

.reply {
	font-size: 14px;
	font-weight: 300;
}

.nocomments {
	text-align: center;
}

#comments .navigation {
	display: block;
}

.bypostauthor {
}

.thread-alt,  .thread-even {
	background-color: #f5f5f5;
}

.alt,  .depth-1,  .even {
	border: 1px solid #ddd;
}

/* Gravity Forms

------------------------------------------------------------ */



div.gform_wrapper input,  div.gform_wrapper select,  div.gform_wrapper textarea {
	box-sizing: border-box;
	font-size: 14px !important;
	padding: 4px 5px !important;
}

div.gform_footer input.button {
	color: #333;
}

div.gform_wrapper .ginput_complex label {
	font-size: 14px;
}

div.gform_wrapper li,  div.gform_wrapper form li {
	margin: 0 0 10px;
}

div.gform_wrapper .gform_footer {
	border: none;
	margin: 0;
	padding: 0;
}

/* Contact Us Template

------------------------------------------------------------ */

.contact-form {
	width: 300px;
	float: right;
	padding-left: 20px;
}

.contact-form .gform_wrapper .top_label input.medium,  .contact-form .gform_wrapper .top_label select.medium {
	width: 90%;
}

/* Slide Deck */



.slidedeck_frame {
	border: none;
	width: 620px;
	height: 434px;
	background: #fff;
	position: relative;
	-webkit-box-shadow: 0px 3px 7px #ccc;
	-moz-box-shadow: 0px 3px 7px #ccc;
	box-shadow: 0px 3px 7px #ccc;
}

.skin-darknav {
	margin-bottom: 0 !important;
}

.skin-darknav dl.slidedeck > dd {
	padding: 0px !important;
}
.skin-darknav dl.slidedeck p,.skin-darknav dl.slidedeck img.alignnone {
	margin: 0;
	padding: 0;
}

.skin-darknav .slidedeckFooter { 
	background: transparent !important;
	border: medium none currentColor !important;
	height: 0px !important;
	overflow: visible !important;
	padding: 0px !important;
}

.skin-darknav .slidedeckFooter .navigation { 
	float: left;
	height: 1px;
	margin: 0px !important;
	overflow: visible;
	width: 1px;
}

.skin-darknav .slidedeckFooter .navigation .prevSlide {
	background: url(images/left-arrow.png) no-repeat !important;
	position: absolute !important;
	left: 10px;
	top: -245px;
}

.skin-darknav .slidedeckFooter .navigation .nextSlide {
	background: url(images/right-arrow.png) no-repeat !important;
	position: absolute !important;
	right: 10px;
	top: -245px;
}

.skin-darknav .slidedeckFooter .navigation a, .skin-darknav .slidedeckFooter .navigation a:link, .skin-darknav .slidedeckFooter .navigation a:visited
.skin-darknav .slidedeckFooter .navigation a:active { 
	box-shadow: none !important;
	height: 60px !important;
	padding: 0px !important;
	position: absolute !important;
	text-indent: -99999em;
	width: 60px !important;
	z-index: 100;
	display: block;
	
}

.skin-darknav .slidedeckFooter .navigation a:active {
top: -245px !important;
}


.skin-image_no_caption dl.slidedeck,  .skin-image_no_caption dl.slidedeck dd {
	background: transparent !important;
	border: 0 !important;
}


.skin-darknav .slidedeckFooter .slideTitle { 
display: none !important;
}
.sd-node-nav {
	display: none;
}

/* Social Links */



.social-links ul {
	float: right;
	width: 194px;
	margin: 0;
	padding: 0;
}

.social-links li {
	float: left;
	list-style: none;
}

.social-links a {
	display: block;
	width: 40px;
	height: 39px;
	float: left;
	text-indent: -9999px;
	margin: 0 12px 0 0;
}

.social-links .facebook a {
	background: transparent url(images/facebook.png) top center no-repeat;
}

.social-links .twitter a {
	background: transparent url(images/twitter.png) top center no-repeat;
	width: 39px;
	padding: 0;
}

.social-links .youtube a {
	background: transparent url(images/youtube.png) top center no-repeat;
	width: 39px;
}

.social-links .email a {
	background: transparent url(images/email.png) top center no-repeat;
	margin: 0;
}

.social-links a:hover {
	background-position: bottom;
}



/*css 3 */

.shadow {
	-webkit-box-shadow: 0px 3px 7px #ccc;
	-moz-box-shadow: 0px 3px 7px #ccc;
	box-shadow: 0px 3px 7px #ccc;
}

/*home page */

body.home .entry-title {
	display: none;
}

body.home #content {
	height: 454px;
}

hr {
	color: #bdbcbb;
	background: #bdbcbb;
	border: 0;
	height: 1px;
}

#sidebar a img:hover, #footer-widgets a img:hover {
	opacity: .8;
}


#gform_widget-3 {
	height: auto;
	padding: 5px 20px;
	margin-top: 65px;
}

#gform_widget-3 li {
	border: none;
}
/* Responsive Design

------------------------------------------------------------ */


/*
@media only screen and (max-width: 600px) {

.menu-primary li,  .menu-primary li ul,  .menu-primary li ul a,  .menu-secondary li,  .menu-secondary li ul,  .menu-secondary li ul a,  #header .menu li,  #header .menu li ul,  #header .menu li ul a {
	width: 100%;
}

.five-sixths,  .four-fifths,  .four-sixths,  .one-fifth,  .one-fourth,  .one-half,  .one-sixth,  .one-third,  .three-fifths,  .three-fourths,  .three-sixths,  .two-fifths,  .two-fourths,  .two-sixths,  .two-thirds {
	padding: 0;
	width: 100%;
}

.menu-primary li a,  .menu-secondary li a,  #header .menu li a {
	margin: 0;
	padding: 7px 3%;
}

.menu li li a .sf-sub-indicator,  .menu li li li a .sf-sub-indicator {
	background: url(images/icon-plus-white.png) right no-repeat;
}

.menu-primary li li a,  .menu-primary li li a:link,  .menu-primary li li a:visited,  .menu-secondary li li a,  .menu-secondary li li a:link,  .menu-secondary li li a:visited,  #header .menu li li a,  #header .menu li li a:link,  #header .menu li li a:visited {
	background: none;
	color: #fff;
	padding: 7px 3%;
	width: 94%;
}

.menu-primary li ul,  .menu-secondary li ul,  #header .menu li ul {
	background: #333;
	clear: both;
	margin: 0;
	padding: 0;
	position: inherit;
}

.menu-primary li ul ul,  .menu-secondary li ul ul,  #header .menu li ul ul {
	background: #666;
}

.menu-primary li ul ul ul,  .menu-secondary li ul ul ul,  #header .menu li ul ul ul {
	background: #999;
}

.menu-primary li ul ul,  .menu-secondary li ul ul,  #header .menu li ul ul {
	margin: 0;
}
}
*/
 @media only screen and (max-width: 960px) {

body {
	width: 100%;
	margin: 0 auto;
}

.archive-page,  .content-sidebar #content,  .content-sidebar-sidebar #content, #footer-widgets,  .footer-widgets-1,  .footer-widgets-2,  .footer-widgets-3,  .full-width-content #content,  .sidebar,  .sidebar-content #content,  .sidebar-content-sidebar #content,  .sidebar-sidebar-content #content,  #content-sidebar-wrap,  #footer .creds,  #footer .gototop,  #footer-widgets .wrap,  #header .widget-area,  #sidebar-alt,  #title-area,  #wrap {
	width: 100%;
}

#header .widget-area {
	margin-top: -72px;
}


#header .widget_text {
	margin-right: 15px;
}

#wrap {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	margin: 0;
}

#description,  #footer .creds,  #footer .gototop,  #title,  #title-area {
	float: none;
	text-align: center;
	padding: 2px 0;
	width: 100%;
}

#menu-global-nav-1 { 
	float: none;
	width: 100%;
	height: 32px;
	text-align:center;
	margin-bottom: 2px;
}
	
#footer .menu li {
	display: inline-block;
	float: none;
}
#footer .wrap {
	padding-left: 20px;
}



#title-area {
	padding: 10px 0;
}

#description,  #title a,  #title a:hover {
	padding: 0;
}

#header .widget-area {
	padding: 0 0 10px;
}

#header .searchform {
	float: none;
	padding: 0;
	text-align: center;
}

#header .s {
	margin: 0 -7px 0 0;
}

.menu li.right {
	display: none;
}

#inner {
	padding: 20px 0 0;
	width: 100%;
}

.breadcrumb,  .navigation,  .sidebar .widget,  .taxonomy-description {
	margin: 0 20px 20px;
}

#content {
	padding: 0;
}

#sidebar {
	width: 620px;
	float: left;
	padding: 20px;
}
#sidebar .widget{
	height: auto;
	margin: 0;
}
	

.page .page,  .post,  #comments,  #respond {
	padding: 0 20px;
}

.author-box {
	margin: 0 20px 40px;
}

#footer-widgets {
	margin: 20px;
}

#footer-widgets .wrap {
	padding: 0;
}

.footer-widgets-1,  .footer-widgets-2,  .footer-widgets-3 {
	margin: 0;
}
}
